/*
 * adc.h
 *
 *  Created on: Mar 11, 2025
 *      Author: andre
 */

#ifndef INC_ADC_H_
#define INC_ADC_H_

#define ADC_REF_Voltage_mV 3300

#define ADC_Voltage_R1				10000
#define ADC_Voltage_R2				5100

void ADC_Init(void);
void ADC_Start_Convertion(void);
uint16_t ADC_GetVoltage(void);

#endif /* INC_ADC_H_ */
